header.header.header--transparent
  .header__wrapper
    nav.navbar.navbar-expand-lg.navbar-light
      a.navbar-brand(href="index.html") 
        img(src="./../images/logo.png", alt="")
      button.navbar-toggler(type="button", data-toggle="collapse", data-target="#MainMenu", aria-controls="MainMenu", aria-expanded="false", aria-label="Toggle navigation")
        span.navbar-toggler-icon              
      #MainMenu.collapse.navbar-collapse
        ul.navbar-nav.mr-auto.ml-auto
          li.nav-item.active
            a.nav-link(href="index.html")
              | Home 
              span.sr-only (current)
          li.nav-item
            a.nav-link(href="about.html") About the platform
          li.nav-item                  
            a.nav-link(href="#") What we offer
          li.nav-item
            a.nav-link(href="#") How it works
          li.nav-item
            a.nav-link(href="#") Case studies
          li.nav-item
            a.nav-link(href="#") FAQ
          li.nav-item
            a.nav-link(href="#") Contact

        .header__search.navbar-text
          a(href="#" class="search-menu")
            i.fas.fa-search
        .hsearch
          .hsearch__block
            input(type="text" placeholder="Search...")
        .header__socials.navbar-text
          ul.list.list--none.list--block
            li.list--block__list
              a(href="#") 
                i.fab.fa-linkedin-in
            li.list--block__list
              a(href="#")
                i.fab.fa-facebook-f
            li.list--block__list
              a(href="#")
                i.fab.fa-twitter
            li.list--block__list
              a(href="#")
                i.fab.fa-google-plus-g